<template>
    <img 
        v-bind:src="src"
    >

</template>

<style scoped>
img{
    width: 25%;
    height: 25%;
}

img:hover{
    width: 27%;
    height: 27%;
}
</style>
<script>
export default {
    props: ['src']
}
</script>